Lintian Fixes - audacious-plugins

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/audacious-plugins lintian-fixes

Summary

Diff

=== modified file 'debian/changelog'
--- a/debian/changelog	2019-02-20 18:44:28 +0000
+++ b/debian/changelog	2019-07-22 19:11:32 +0000
@@ -1,3 +1,9 @@
+audacious-plugins (3.10.1-2) UNRELEASED; urgency=medium
+
+  * Bump debhelper from old 11 to 12.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Mon, 22 Jul 2019 19:11:28 +0000
+
 audacious-plugins (3.10.1-1) unstable; urgency=medium
 
   * New upstream release.

=== modified file 'debian/control'
--- a/debian/control	2019-07-19 23:20:57 +0000
+++ b/debian/control	2019-07-22 19:11:32 +0000
@@ -9,7 +9,7 @@
  Alf Gaida <agaida@siduction.org>
 Build-Depends:
  audacious-dev (>= 3.8),
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  libasound2-dev (>= 1.0) [linux-any],
  libavcodec-dev (>= 4:0.6.1),
  libavformat-dev (>= 4:0.6.1),

Run locally

Try this locally (using the lintian-brush package):

debcheckout audacious-plugins
cd audacious-plugins
lintian-brush

More details

Full run details